=== debian/changelog ===
ros-kinetic-swri-transform-util (2.14.2-1xenial) xenial; urgency=high

  * stamp local_xy_origin message picked from list with now() (#600 <https://github.com/swri-robotics/marti_common/issues/600>)
  * Contributors: Daniel D'Souza, P. J. Reed

 -- Marc Alban <malban@swri.org>  Wed, 09 Sep 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.14.1-1xenial) xenial; urgency=high

  * Fix 90 deg transform (#598 <https://github.com/swri-robotics/marti_common/issues/598>)
  * Contributors: Alex Youngs

 -- Marc Alban <malban@swri.org>  Tue, 18 Aug 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.14.0-1xenial) xenial; urgency=high

  * Added python support for wgs84 transforms (#595 <https://github.com/swri-robotics/marti_common/issues/595>)
  * Contributors: Alex Youngs

 -- Marc Alban <malban@swri.org>  Wed, 15 Jul 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.13.7-1xenial) xenial; urgency=high

  * Improve object transformer to take into account the pose of the object (#589 <https://github.com/swri-robotics/marti_common/issues/589>)
  * Contributors: Matthew Bries

 -- Marc Alban <malban@swri.org>  Fri, 26 Jun 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.13.6-1xenial) xenial; urgency=high

  * Update catkin dependencies (#588 <https://github.com/swri-robotics/marti_common/issues/588>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Wed, 17 Jun 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.13.5-1xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Wed, 17 Jun 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.13.4-1xenial) xenial; urgency=high

  * Clean up Boost usage (#584 <https://github.com/swri-robotics/marti_common/issues/584>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Tue, 16 Jun 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.13.3-1xenial) xenial; urgency=high

  * Use setuptools instead of distutils (#583 <https://github.com/swri-robotics/marti_common/issues/583>)
  * Bump minimum cmake version
  * Contributors: Shane Loretz, P. J. Reed

 -- Marc Alban <malban@swri.org>  Fri, 12 Jun 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.13.2-1xenial) xenial; urgency=high

  * Support ROS Noetic (#581 <https://github.com/swri-robotics/marti_common/issues/581>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Wed, 10 Jun 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.13.1-1xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 21 May 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.13.0-1xenial) xenial; urgency=high

  * Fix build with Boost >=1.69 (#574 <https://github.com/swri-robotics/marti_common/issues/574>)
  * Contributors: Ben Wolsieffer

 -- Marc Alban <malban@swri.org>  Wed, 13 May 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.12.0-1xenial) xenial; urgency=high

  * Suppress auto_ptr warnings (#570 <https://github.com/swri-robotics/marti_common/issues/570>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Wed, 25 Mar 2020 00:00:00 -0000

ros-kinetic-swri-transform-util (2.11.0-1xenial) xenial; urgency=high

  * Add a nodelet that transforms ObstacleArrays
  * Install gps_transform_publisher node (#551 <https://github.com/pjreed/marti_common/issues/551>)
  * Contributors: Matthew, P. J. Reed

 -- Marc Alban <malban@swri.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-kinetic-swri-transform-util (2.10.0-1xenial) xenial; urgency=high

  * Support in initialize_origin.py specifying custom ROS topic in parameter (#544 <https://github.com/swri-robotics/marti_common/issues/544>)
  * Fix get relative transform (#546 <https://github.com/swri-robotics/marti_common/issues/546>)
  * Contributors: Arkady Shapkin, Matthew

 -- Marc Alban <malban@swri.org>  Wed, 04 Sep 2019 00:00:00 -0000

ros-kinetic-swri-transform-util (2.9.0-1xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 23 May 2019 00:00:00 -0000

ros-kinetic-swri-transform-util (2.8.0-1xenial) xenial; urgency=high

  * Reduce the number of local_xy subscribers from 3 per transform manager to 1 (#537 <https://github.com/swri-robotics/marti_common/issues/537>)
  * Add dynamic parameters (#532 <https://github.com/swri-robotics/marti_common/issues/532>)
  * Contributors: Matthew

 -- Marc Alban <malban@swri.org>  Wed, 06 Feb 2019 00:00:00 -0000

ros-kinetic-swri-transform-util (2.7.3-1xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Thu, 03 Jan 2019 00:00:00 -0000

ros-kinetic-swri-transform-util (2.7.2-1xenial) xenial; urgency=high

  * Fix the unit test that intermittently breaks (#534 <https://github.com/swri-robotics/marti_common/issues/534>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Thu, 20 Dec 2018 00:00:00 -0000

ros-kinetic-swri-transform-util (2.7.1-1xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 14 Dec 2018 00:00:00 -0000

ros-kinetic-swri-transform-util (2.7.0-1xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Tue, 04 Dec 2018 00:00:00 -0000

ros-kinetic-swri-transform-util (2.6.0-1xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Sat, 03 Nov 2018 00:00:00 -0000

ros-kinetic-swri-transform-util (2.5.0-1xenial) xenial; urgency=high



 -- Marc Alban <malban@swri.org>  Fri, 12 Oct 2018 00:00:00 -0000

ros-kinetic-swri-transform-util (2.4.0-1xenial) xenial; urgency=high

  * Handle invalid fixes properly (#519 <https://github.com/swri-robotics/marti_common/issues/519>)
  * Contributors: P. J. Reed

 -- Marc Alban <malban@swri.org>  Tue, 09 Oct 2018 00:00:00 -0000

ros-kinetic-swri-transform-util (2.3.0-1xenial) xenial; urgency=high

  * Initialize transform timestamp to 0 instead of ros::Time::now() (#515 <https://github.com/swri-robotics/marti_common/issues/515>)
  * Contributors: Marc Alban

 -- Marc Alban <malban@swri.org>  Fri, 25 May 2018 00:00:00 -0000

ros-kinetic-swri-transform-util (2.2.1-1xenial) xenial; urgency=high


