=== debian/control ===
Source: ros-kinetic-swri-transform-util
Section: misc
Priority: optional
Maintainer: Marc Alban <malban@swri.org>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libgeos++-dev, libproj-dev, libyaml-cpp-dev, pkg-config, python-setuptools, ros-kinetic-catkin, ros-kinetic-cv-bridge, ros-kinetic-diagnostic-msgs, ros-kinetic-genpy (>= 0.6.14), ros-kinetic-geographic-msgs, ros-kinetic-geometry-msgs, ros-kinetic-gps-common, ros-kinetic-marti-nav-msgs, ros-kinetic-nodelet, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-rostest, ros-kinetic-swri-math-util, ros-kinetic-swri-nodelet, ros-kinetic-swri-roscpp, ros-kinetic-swri-yaml-util, ros-kinetic-tf, ros-kinetic-topic-tools
Homepage: https://github.com/swri-robotics/marti_common
Standards-Version: 3.9.2

Package: ros-kinetic-swri-transform-util
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libgeos++-dev, libproj-dev, libyaml-cpp-dev, python-numpy, ros-kinetic-cv-bridge, ros-kinetic-diagnostic-msgs, ros-kinetic-genpy (>= 0.6.14), ros-kinetic-geographic-msgs, ros-kinetic-geometry-msgs, ros-kinetic-gps-common, ros-kinetic-marti-nav-msgs, ros-kinetic-nodelet, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-swri-math-util, ros-kinetic-swri-nodelet, ros-kinetic-swri-roscpp, ros-kinetic-swri-yaml-util, ros-kinetic-tf, ros-kinetic-topic-tools
Description: The swri_transform_util package contains utility functions and classes for transforming between coordinate frames.
